Subject: New Reply Received - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 11 Apr 2020 10:05:56 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Click & Collect  Ticket comment <div>
<div dir="auto">With all due respect, this is not an acceptable answer.. The 24h curfew was implemented only 4 days ago, while my order has been pending for 28 days!!! You could’ve easily delivered the item before the curfew was implemented.. You also do not provide a way for canceling the order for a refund.. By the time the curfew is lifted, I will not be able to receive the order as I’m leaving saudi arabia (final exit).. Thats why I filed the case with Ministry of commerce, as I saw no honest attempts are being done from your side to deliver, and that I would lose my money if I wait any longer..
<div dir="auto"><br></div>
<div dir="auto">So you either find a way to deliver the order now (Several delivery services are working even during curfew: smsa, naqel, marsool, aramex, etc.)</div>
<div dir="auto">OR cancel the order and refund my money to my card right away.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards.</div>
<div dir="auto">Mosaab Ruziyeh</div>
<div dir="auto">0598272029</div>
</div>
</div>
<div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Apr 10, 2020, 6:28 PM +0300, Centrepoint &lt;[email-masked]&gt;, wrote:<br>
</div>
<blockquote class="spark_quote" style="margin: 5px 5px; padding-left: 10px; border-left: thin solid #1abc9c">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div>
<div>Hi Mosaab,</div>
<div><br></div>
<div>Thank you for your patience.</div>
<div dir="ltr">
<br>
We sincerely apologise for the inconvenience caused to you.<br>
<br>
We would like to inform you that due to current COVID-19 crisis, deliveries have been put on hold until further notice as per the government guidelines.<br>
<br>
The current situation around the world is changing very rapidly, governments locally are enforcing curfews and other restrictions. We would request you to please wait until the curfew is lifted.<br>
<br>
We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.<br>
<br>
Your friends,<br>
The Support Team<br>
<br>
<br>
</div>
</div>
<div>
<div><br></div>
</div>
</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/545335